/*

Theme Name:     Freelanceengine Child

Theme URI:      http://enginetheme.com/

Description:    Child theme for the FreelanceEngine theme

Author:         enginethemes

Author URI:     http://enginetheme.com/about/

Template:       freelanceengine

Version:        1.0

*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i|Playfair+Display:400,400i,700,700i');

body
{
	font-family: 'Lato', sans-serif;
	color:#000000;
}

h1, h2, h3, h4, h5, h6
{
	font-family:'Lato', sans-serif;
}

.hide-desktop
{
	display:none;
}

.fre-bg-content .container,
.fre-bg-content .container h1
{
	text-align:left;
}

.fre-bg-content .container h1
{
	color:#000;
	font-weight:700;
	line-height:1.2em;
}

.fre-bg-content .container p
{
	color:#000;
	font-size:18px;
	max-width:500px;
	margin-top:32px;
}

.service_value h4 {
    display: none;
}

.fre-search-wrap
{
	display:none;
}

.fre-menu-top
{
	position:absolute;
	left:50%;
	-ms-transform: translateX(-50%) translateY(-0%);
  	-webkit-transform: translate(-50%,-0%);
 	transform: translate(-50%,-0%);
}

.fre-bg-content .fre-btn
{
	margin-top:32px;
}

.fre-bg-content .fre-btn:hover
{
	background-color:transparent;
	color:white!important;
}

.fre-how-work h2,
.why-row h2,
.why-use-row h2,
.qualified_professional_row h2
{
	max-width:800px;
	margin:0px auto;
	font-weight:700;
	line-height:normal;
	font-size:30px;
	color:#000;
}

.fre-work-block
{
	max-width:750px;
	margin:32px auto;
}

.fre-work-block span
{
	width:70px;
	height:70px;
	float:left;
	margin-right:32px;
	text-align:center;
}

.fre-work-block span img
{
	width:auto;
}

.fre-work-block h3
{
	font-size:18px;
	font-weight:700;
	color:#3D9AE9;
}

.fre-work-block h3,
.fre-work-block p
{
	text-align:left;
}

.fre-btn-o.black-color
{
	background-color:#000000;
	border-color:#000000;
	color:white;
}

.fre-btn-o.black-color:hover
{
	background-color:transparent;
	color:#000000;
}

.categories-row
{
	background-color:#F9F9F9;
	padding-top: 50px;
    padding-bottom: 70px;
}

.categories-row h3.categories-title
{
	text-align:center;
	font-size:22px;
	line-height:normal;
	margin-bottom:17px;
}

.category-sample
{
	text-align:center;
	width:100%;
	min-height:200px;
	display:block;
	position:relative;
	margin-top:32px;
	
	background-repeat: no-repeat;
    background-size: 100% 100%;
	line-height:200px;
	color:white;
	font-weight:700;
	font-size:20px;
}

.category-sample:hover .black-shade
{
	background-color:rgba(61,154,233,0.9);
	color:white;
	-webkit-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.category-sample .black-shade
{
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}

.category-sample.accountant
{
	background-image:url('img/accountants-img.jpg');
}

.category-sample.financial-advisors
{
	background-image:url('img/financial-advisors-img.jpg');
}

.category-sample.tax-agent
{
	background-image:url('img/tax-agent-img.jpg');
}

.category-sample.mortgage-broker
{
	background-image:url('img/mortgage-broker-img.jpg');
}

.why-row
{
	text-align:center;
	background-color:white;
	padding-top: 50px;
    padding-bottom: 70px;
}

.why-row h2,
.why-row p
{
	max-width:750px;
	margin:0px auto;
}

.why-row p,
.why-row a.fre-btn-o
{
	margin-top:32px;
}

.why-use-row
{
	padding-top: 50px;
    padding-bottom: 70px;
}

.why-use-row h2
{
	text-align:center;
}

.why-use-row .blue-bg,
.why-use-row .white-bg
{
	padding:20px;
	position:relative;
	height:262px;
	display: table-cell;
	vertical-align: middle;
}

.why-use-row .blue-bg
{
	background-color:#3D9BE9;
}

.why-use-row .blue-bg h2,
.why-use-row .white-bg h2
{
	font-family:'Lato', sans-serif;
	text-align:left;
	font-size:30px;
	color:white;
	font-weight:700;
}

.why-use-row .white-bg h2
{
	color:#000000;
	margin-bottom:20px;
}

.why-use-row .white-bg
{
	background-color:white;
}

.why-use-row .icon
{
	background-color:white;
	width:82px;
	height:82px;
	line-height:78px;
	text-align:center;
	border-radius:82px;
	margin:0px auto;
	position:relative;
	margin-top:32px;
	margin-bottom:-41px;
	z-index:2;
}

.why-use-row .icon.in-blue
{
	background-color:#3D9BE9;
}

.save-time h5
{
	font-size:18px;
	line-height:normal;
	margin-bottom:20px;
}

.why-use-row .request h4
{
	color:white;
	margin-bottom:20px;
}

.why-use-row .request .white-btn
{
	background-color:transparent;
	border-color:white;
	color:white;
}

.why-use-row .request .white-btn:hover
{
	background-color:white;
	color:#3D9BE9;
}

.why-use-row .bottom
{
	margin-top:32px;
}

.why-use-row .bottom h3
{
	text-align:center;
	max-width:750px;
	margin:0px auto;
	line-height:normal;
}

.fre-our-stories
{
	background-color:white;
}

.fre-stories-wrap .stories-content
{
	padding:0px;
	padding-top: 50px;
	text-align:center;
}

.fre-stories-wrap
{
	background-color:transparent;
	margin-top:0px;
}

.fre-stories-wrap .stories-content .testi-text
{
	font-style:italic;
	font-size:22px;
	color:#000;
}

.fre-stories-wrap .stories-content .testi-author
{
	font-size:14px;
	font-weight:700;
}

.fre-stories-wrap .stories-content .fre-quote
{
	width:100%;
	top:0px;
}

.fre-stories-wrap .stories-content .fre-quote .testi-icon
{
	width:auto;
	margin:0px auto;
}

/** FOOTER  **/

footer h2.widgettitle,
footer .widget ul li a
{
	color:#000;
}

footer h2.widgettitle
{
	margin-bottom:10px;
	text-transform:uppercase;
}

footer .widget ul li a
{
	font-weight:400;
}

footer .widget ul li
{
	margin-bottom:10px;
}

/** FOOTER **/

/** PROFILES **/

.fre-profile-list-box
{
	background-color:transparent;
	border-top:none;
	box-shadow:none;
}

.fre-profile-result-sort
{
	background-color:transparent;
	border-bottom:none;
}

.profile-list-wrap
{
	border-bottom:none;
	width:100%;
	padding:20px;
}

.fre-profile-list > li
{
	background-color:white;
	width:49%;
	float:left;
	min-height:152px;
	padding:0px;
	margin-bottom:20px;
		
	-webkit-box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);
    box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);
}

.fre-profile-list > li:nth-child(even)
{
	float:right;
}

.profile-list-avatar
{
	width:100px;
	height:100px;
	left:20px;
	top:20px;
}

.profile-list-title,
.profile-list-subtitle,
.profile-list-info,
.profile-user_category
{
	padding-left:120px;
}

.profile-btns
{
	position:absolute;
	right:20px;
	top:20px;
}

.profile-btns .select-me-btn,
.profile-btns .view-profile-btn
{
	height:40px;
	line-height:35px;
	background-color:#3D9BE9;
	display:block;
	text-align:center;
	width:100px;
	color:white;
	font-weight:bold;
	border-radius:3px;
	border:2px solid #3D9BE9;
}


.profile-btns .select-me-btn:hover
{
	background-color:transparent;
	color:#3D9BE9;
	border:2px solid #3D9BE9;
}

.profile-btns .view-profile-btn
{
	background-color:white;
	color:#3D9AE9;
	border:2px solid white;
}

.fre-profile-filter-box
{
	/*background-image:url('img/directory-bg.jpg');
	background-repeat:no-repeat;
	background-position: top center;
	background-size:cover;*/
	padding: 120px 0px;
	box-shadow:none;
}
.fre-profile-list-filter #professional_search_form div.fre-chosen-single,
.fre-profile-list-filter #professional_search_form .fre-input-field input
{
	border: 1px solid #4f4b4b;
}
.fre-input-field .fre-field-title
{
	display:none;
}

div.fre-chosen-single,
.fre-profile-list-filter .fre-input-field input
{
	background-color:white;
	border:1px solid white;
}

.profile-filter-search.secondary-color
{
	background-color:#3D9AE9;
	color: white!important;
	height: 50px;
	line-height: 50px;
	padding:0px 20px;
	border-radius:3px;
	display: block;
	text-align: center;
	border-color:#3D9BE9;
}

.filter-title h1
{
	text-align:center;
	color:white;
	font-weight:bold;
	font-size:50px;
	margin-bottom:32px;
}

.profile-list-title
{
	margin-top:3px;
}

.profile-list-title a
{
	color:#000000;
	font-size:20px;
}

.profile-list-title a:hover
{
	color:#000000;
}

.profile-list-wrap ul.profile-user_category
{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 70%;
	
}

.profile-list-wrap ul.profile-user_category li
{
	color:#3D9AE9;
	display:inline-block;
}

.profile-list-wrap ul.profile-user_category li:after
{
	content:',';
	margin-right:5px;
}

.profile-list-wrap ul.profile-user_category li:last-child:after
{
	display:none;
}

.profile-list-subtitle
{
	font-size:14px;
	color:#000000;
}

.profile-list-info .rate-it i
{
	font-size:18px;
}

/** PROFILES **/

/** 5 columns **/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {width: 20%; float: left;}

/** Service Request form **/

#post-project-form .wizard > .content{background: transparent;}
.project_category ul li, #post-project-form ul li {list-style: none;display: inline-block;width: 48%;text-align: left;margin-left: 10px;}
.project_category ul li:nth-child(odd){margin-left: 0;}
.pre_checkbox label {background-color: #fff;padding: 15px 15px 15px 35px;border-radius: 3px;border: 1px solid #bbbaba;cursor: pointer;font-size: 16px;
color: #415161;font-weight: normal;position: relative;display: inline-block;margin-bottom: 0.5em;width: 100%;}
.pre_checkbox label input[type="checkbox"] {opacity: 0;     margin-left: -15px;}
.pre_checkbox label input[type="checkbox"] + span ,#post-project-form label.custom-radio input[type="radio"] + span{
display: inline-block;position: absolute;left: 10px;top: 18px;width: 16px;height: 16px;border-radius: 50%;border: 1px solid #bbbaba;}
#post-project-form label.custom-radio {width: 100%;background-color: #fff;padding: 15px 15px 15px 25px;border-radius: 3px;border: 1px solid #bbbaba;cursor: pointer;
font-size: 16px;color: #415161;font-weight: normal;position: relative;display: inline-block;margin-bottom: 0.5em;width: 100%;display: block;}
#post-project-form legend + .jfYesno { margin-left: 0;}
#post-project-form label.custom-radio input[type="radio"] { display: inline-block;}
.pre_checkbox label input[type="checkbox"] + span:after,
#post-project-form .term_wrap input[type="radio"] + span:after,
#post-project-form label.custom-radio input[type="radio"] + span:after{content: " ";width: 12px;height: 12px;border-radius: 50%;background-color: #3d9be9;
position: absolute;top: 1px;left: 1px;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;-webkit-transform: scale(0);
-ms-transform: scale(0);transform: scale(0);}
.pre_checkbox label input[type="checkbox"]:checked + span,
#post-project-form .term_wrap input[type="radio"]:checked + span,
#post-project-form label.custom-radio input[type="radio"]:checked + span{ border: 1px solid #3d9be9;}
.project_category{text-align: center;}
.pre_checkbox label input[type="checkbox"]:checked + span:after,
#post-project-form .term_wrap input[type="radio"]:checked + span:after,
#post-project-form label.custom-radio input[type="radio"]:checked + span:after{-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
#post-project-form.wizard > .steps{margin-top: 25px;margin-bottom: 10px;}
#post-project-form.wizard > .steps ul:after{content: " ";display: table;clear: both;}
#post-project-form.wizard > .steps > ul > li {width: 40px;height: 40px;display: inline-block; margin-bottom: 10px;}
#post-project-form.wizard > .steps > ul > li a,
#post-project-form.wizard > .steps a,
#post-project-form.wizard > .steps a:hover,
#post-project-form.wizard > .steps a:active{    height: 100%;width: 100%;text-align: center;line-height: 50px;padding: 0;margin: 0;-webkit-box-shadow: 0px 0px 23px -5px rgba(130,130,130,1);
-moz-box-shadow: 0px 0px 23px -5px rgba(130,130,130,1);box-shadow: 0px 0px 23px -5px rgb(185, 185, 185);background-color: #fff;border-radius: 50%;}
#post-project-form.wizard > .steps .current a,
#post-project-form.wizard > .steps .current a:hover,
#post-project-form.wizard > .steps .current a:active{background: #3d9be9;color: #fff;cursor: default;}
#post-project-form.wizard > .content{background: #FFF;padding: 40px;border-top: 1px solid #ededed;-webkit-box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);-moz-box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);box-shadow: 0px 1px 1px 0px rgba(185, 184, 184, 0.75);}
#post-project-form fieldset {width: 100%;padding: 0;position: relative;}
#post-project-form fieldset legend{border-bottom: none;font-size: 20px;font-weight: 600;line-height: 1em;color: #2c3e50;border-bottom: none;}
#post-project-form.wizard{position: relative;}
#post-project-form.wizard > .steps .done a,
#post-project-form.wizard > .steps .done a:hover,
#post-project-form.wizard > .steps .done a:active{background: #7cca56;color: #fff;}
#post-project-form.wizard > .actions > ul{display: block;text-align: right;}
#post-project-form .actions ul li{width: auto;}
#post-project-form.wizard > .actions a, #post-project-form.wizard > .actions a:hover, #post-project-form.wizard > .actions a:active{background: #2184be;color: #fff;
display: block;padding: 1em 3em;text-decoration: none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#post-project-form.wizard > .content > .body input[type="text"],
#post-project-form.wizard > .content > .body input[type="number"],
#post-project-form.wizard .select2-container--default .select2-selection--single{background-color: #fff;padding: 10px 15px 10px 10px;border-radius: 3px;height: auto;}
#post-project-form.wizard .select2-container--default .select2-selection--single .select2-selection__arrow{top: 14px;}
#post-project-form.wizard .city_post { margin-top: 10px;}
#post-project-form.wizard .city_post input[type="text"] {display: inline-block;margin-right: 10px;}
#post-project-form.wizard .select2-container{width: 100% !important;}
.term_wrap,#post-project-form label.custom-radio{position: relative;padding-left: 20px;}
#post-project-form label.custom-radio{ padding-left: 26px;}
#post-project-form .term_wrap input[type="radio"],#post-project-form label.custom-radio input[type="radio"]{display: inline-block;opacity: 0;     margin-left: -23px;
    position: absolute;     z-index: 1;}
#post-project-form .term_wrap input[type="radio"] + span{display: block;width: 16px;height: 16px;border-radius: 50%;border: 1px solid #bbbaba;position: absolute;
left: 0;top: 2px;}
#post-project-form legend + .jfYesno{margin-left: 0;}
#post-project-form.wizard > .content > .body input#ser_city { width: 35%;}
#post-project-form .jfYesno {display: inline-block;width: 48%;margin-left: 10px;}
#post-project-form.wizard > .content{ min-height: 30em; margin-bottom: 15px;}
#post-project-form .actions ul li.disabled {display: none;}
#post-project-form .term_wrap.error input[type="radio"] + span {border-color: #e27e74;}
#post-project-form li.pre_checkbox div.message {top: -72px;}
#post-project-form div.message {position: absolute;left: 0;background-color: #e27e74;color: #fff;padding: 4px 8px;border-radius: 3px;font-size: 12px;top: -30px;font-weight: 400;}
#post-project-form div.message:after {content: '';width: 0;height: 0;border-style: solid;border-color: transparent;left: 0;right: 0;margin: 0 auto;bottom: -8px;border-width: 4px;position: absolute;border-top-color: #e27e74;}
#post-project-form.wizard .actions ul li a {background: #3d9be9 !important;font-size: 14px;font-weight: 700;text-align: center;min-width: 150px;
border: 2px solid #3d9be9;transition: 0.2s ease-out;outline: none;}
#post-project-form.wizard .actions ul li a:hover {background: #FFFFFF !important;color: #3d9be9 !important;}
nav.panel-footer {clear: both;text-align: center;background-color: transparent;border-top: none;}
nav.panel-footer li.pageNumbers {display: none;}
nav.panel-footer ul.pagination li a {
    color: #000;
    background-color: transparent;
    border: none;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    padding: 6px 10px;
}
nav.panel-footer ul.pagination li a:hover {
background-color: transparent;color: #3D9AE9;
}
nav.panel-footer ul.pagination li.active a {
    color: #3D9AE9;


}
nav.panel-footer ul.pagination li.disabled {
    display: none;
}
input#profe_qualifications {
    margin-top: 10px;
}
/** Service Request form **/

/** SINGLE PROFILE **/

.profile-freelance-info .freelance-info-avatar .freelance-name
{
	text-transform:capitalize;
}

.fre-page-title
{
	background-color:transparent;
	border-bottom:none;
	height:64px;
	margin-bottom:initial;
}

.fre-page-title h2
{
	display:none;
}

.list-profile-wrapper .profile-user_category
{
	font-size:18px;
	padding-left:0px;
	list-style:none;
	margin-bottom:initial;
}

.list-profile-wrapper .profile-user_category li
{
	display:inline-block;
	font-weight:normal;
	color:#3D99E9;
}

.list-profile-wrapper .profile-user_category li:last-child:after
{
	display:none;
}

.list-profile-wrapper .profile-user_category li:after
{
	content:',';
	margin-right:5px;
}
.fre-credit-box .credit-balance-info .col-sm-3.col-xs-6:nth-of-type(2n+1) {
    display: none;
}
.credit-transaction-filter .fre-credit-history-filter-type ul.chosen-results li:nth-of-type(3n),
.credit-transaction-filter .fre-credit-history-filter-type ul.chosen-results li:nth-of-type(4n),
.credit-transaction-filter .fre-credit-history-filter-type ul.chosen-results li:nth-of-type(6n) {
    display: none;
}
.profile-freelance-info .freelance-info-avatar .freelance-name span
{
	margin-top:0px;
	font-size:14px;
}
.profile-freelance-info .freelance-skill h4, 
.profile-freelance-info .freelance-about h4 {
    font-weight: 600;
    margin-top: 0;
    color: #000;
}
.page-template-page-profile .fre-profile-box h2 {
    color: #000;
}
.profile-employer-secure-wrap .profile-employer-secure > p, 
.profile-employer-secure-wrap .profile-employer-secure > p span,
.profile-secure-code-wrap > p > span {
    color: #000;
}
.list-profile-wrapper .freelance-info-content
{
	padding-left:0px;
	margin-top:0px; 
}

.list-profile-wrapper .freelance-info-content .freel_info_box
{
	float:left;
	margin-top:32px;
	border-left:1px solid #EDECF2;
	min-height:180px;
}

.list-profile-wrapper .freelance-info-content .freel_info_box h4
{
	font-weight:600;
}

.list-profile-wrapper .freelance-info-content .qualication_box
{
	width:40%;
	border-left:none;
}

.list-profile-wrapper .freelance-info-content .qualication_box ul li
{
	margin-bottom:10px;
}

.list-profile-wrapper .freelance-info-content .qualication_box ul,
.list-profile-wrapper .freelance-info-content .service_box .services-list ul,
.list-profile-wrapper .freelance-info-content .highlits_box ul
{
	list-style:none;
	padding:0px;
}

.list-profile-wrapper .freelance-info-content .qualication_box ul li:before,
.list-profile-wrapper .freelance-info-content .highlits_box .highlight_list span.response:before
{
	content:'\f058';
	font-family:FontAwesome;
	font-size:22px;
	color:#3D9BE9;
	position:relative;
	top:2px;
	margin-right:10px;
	line-height:normal;
}

.list-profile-wrapper .freelance-info-content .service_box
{
	width:40%;
	padding:0px 20px;
}

.list-profile-wrapper .freelance-info-content .service_box .services-list ul li,
.project_brief_details .service_value a
{
	background-color:#EDECF2;
	display:inline-block;
	padding:5px 10px;
	border-radius:3px;
	color:#404040;
	margin:0px 10px 10px 0px;
	font-size:14px;
}

.list-profile-wrapper .freelance-info-content .service_box .row_box:last-child
{
	margin-top:32px;
}

.list-profile-wrapper .freelance-info-content .highlits_box
{
	width:20%;
	padding:0px 20px;
}

.list-profile-wrapper .freelance-info-content .highlits_box .highlight_list span
{
	color: #3D9AE9;
font-weight: bold;
width: auto;
display: inline-block;
padding-right: 0;
min-width: 48px;
text-align: left;
}

.list-profile-wrapper .freelance-info-content .highlits_box .highlight_list li
{
	margin-bottom:10px;
}

.list-profile-wrapper .freelance-info-content .highlits_box .highlight_list span.response:before
{
	margin-right:0px;
	font-weight:normal;
	line-height:normal;
}

.list-profile-wrapper .freelance-info-edit
{
	text-align:right;
}

.list-profile-wrapper .freelance-rating
{
	margin-bottom:10px;
}

.list-profile-wrapper .freelance-rating span.rate-it
{
	margin-right:0px;  display: block;
}
.page-template-page-profile .list-profile-wrapper .freelance-info-content .freelance-rating {
    margin-top: 10px;
}
.page-template-page-profile .list-profile-wrapper .freelance-info-content .freelance-rating span {
    color: #000000;
}
.list-profile-wrapper .freelance-info-edit .freelance-rating i
{
	font-size:18px;
}

.fre-profile-box
{
	padding:32px;
}

.prof_two_column_box .fre-profile-box ul.freelance-education-list,
.prof_two_column_box .fre-profile-box ul.freelance-experience-list,
.prof_two_column_box .fre-profile-box ul.list-work-history-profile
{
	padding: 0px 32px;
}

.prof_two_column_box .fre-profile-box .area_serviced,
.prof_two_column_box .fre-profile-box .lang_serviced
{
	padding:20px 32px;
}

.prof_two_column_box .fre-profile-box
{
	padding:0px;
	margin-top:32px;
}

.prof_two_column_box .fre-profile-box h2.freelance-education-title,
.prof_two_column_box .fre-profile-box h2.freelance-experience-title,
.prof_two_column_box .fre-profile-box h2.freelance-work-title,
.project-detail-info
{
	background-color:#F9F9F9;
	min-height: 50px;
	line-height:50px;
	padding:10px 32px;
	border-bottom:1px solid #EDECF2;
	margin-bottom:0px;
}

.project-detail-info h1
{
	font-family:'Lato', sans-serif;
	font-weight:normal;
	font-size:22px;
	color:#000000;
	line-height:normal;
	padding:10px 0px;
}

.project-detail-info .col-md-6:first-child
{
	line-height:50px;
}

.project-detail-info .col-md-6:nth-child(2)
{
	text-align:right;
}

.project-detail-info .project-detail-posted
{
	font-size:14px;
	color:#000000;
}

.project-detail-info span.project-detail-status
{
	text-transform:uppercase;
	font-size:14px;
}

.prof_two_column_box .author-project-list > li:last-child
{
	padding:0px;
}

.prof_two_column_box .freelance-education-list > li,
.prof_two_column_box .freelance-education-list>li:last-child,
.prof_two_column_box .freelance-experience-list > li,
.prof_two_column_box .freelance-experience-list > li:last-child,
.prof_two_column_box .list-work-history-profile > li
{
	padding:20px 0px!important;
}

.prof_two_column_box .area_serviced h2,
.prof_two_column_box .lang_serviced h2
{
	margin: 0;
    font-size: 20px;
    font-weight: 600;
    color: #2c3e50;
    margin-bottom:10px;
}

.prof_two_column_box .lang_serviced ul
{
	padding:0px;
	list-style:none;
}

.prof_two_column_box .lang_serviced ul li
{
	display:inline-block;
}

.prof_two_column_box .lang_serviced ul li:after
{
	content:',';
	margin-right:5px;
}

.prof_two_column_box .lang_serviced ul li:last-child:after
{
	display:none;
}

.prof_two_column_box .freelance-education-list .course_details,
.prof_two_column_box .freelance-experience-list .membership_info
{
	display:table;
	width:100%;
	margin-top:5px;
}

.prof_two_column_box .freelance-education-list .course_details p,
.prof_two_column_box .freelance-experience-list .membership_info p
{
	display:table-cell;
}

.prof_two_column_box .fre-author-project h2.author-project-title a,
.freelance-education-wrap > h2,
.freelance-experience-wrap > h2
{
	font-size:18px;
	color:#000000;
}

.prof_two_column_box .fre-author-project .author-project-info .rate-it i
{
	font-size:18px;
}

.prof_two_column_box .fre-author-project .author-project-info .budget,
.prof_two_column_box .fre-author-project .author-project-info .posted
{
	font-style:italic;
}

.prof_two_column_box .fre-author-project .author-project-comment
{
	font-size:14px;
}

/** SINGLE PROFILE **/


/** SINGLE PROJECT PAGE **/

.project-detail-info p.project-detail-posted
{
	display: inline-block;
	padding-right: 10px;
	margin-top: 0;
}

.project-detail-info span.project-detail-status
{
	margin-top: 0;
	display: inline-block;
	padding-right: 10px;
}

.project-detail-info .project-detail-action
{
	display: inline-block;
	padding-top: 0;
	margin-top: 0;
}

.project_brief_details
{
	padding:32px;
}

.project_brief_details .container
{
	padding:0px;
}

.project_brief_details .row .col-md-6:first-child
{
	text-align:right;
}

.project_brief_details .row .col-md-6:first-child label
{
	font-weight:normal;
}

.project_brief_details .row .col-md-6:last-child
{
	font-weight:bold;
}

.project_brief_details .service_value a
{
    position:relative;
    top:-3px;
}

.project-detail-box.fees_info_box .left_text,
.project-detail-box.fees_info_box .right_text,
.freelancer-bidding .col-content-bid p,
.freelancer-bidding .col-free-bidding p,
.freelancer-bidding .col-free-reputation p,
.col-free-bid > p
{
	font-size:14px;
}

.freelancer-bidding .col-content-bid p
{
	line-height:1.4;
}

.project-detail-box.fees_info_box .left_text span,
.project-detail-box.fees_info_box .right_text span
{
	font-weight: 900;
	text-transform:uppercase;
	color:#3D9AE9;
	font-size:18px;
	margin-right:10px;
	position:relative;
	top:1px;
}

.free-bidding-avatar
{
	width:100px;
	height:100px;
}

.freelancer-bidding .col-free-bidding
{
	padding:32px 0 0px 160px;
}

.freelancer-bidding .col-content-bid
{
	padding:0px 0 32px 160px;
}

.freelancer-bidding .ribbon
{
	background-color:#3D9AE9;
}

.freelancer-bidding .ribbon:after
{
	border-color:#3D9AE9;
	border-bottom-color:transparent;
}

.freelancer-bidding .col-free-reputation .rate-it i
{
	font-size:18px;
}
.fre-account-wrap ul.fre-login li a:hover {
    color: #3d9be9;
}
.fre-normal-btn-disable:active, .fre-normal-btn-disable:focus, .fre-normal-btn-disable:hover, .fre-normal-btn:active, 
.fre-normal-btn:focus, .fre-normal-btn:hover, .fre-submit-btn:focus, .fre-small-btn:focus
{
	color: #3d9be9;
}
.fre-profile-list > li .profile-list-info .profile-list-desc {
    display: none;
}
.credit-recharge-btn-wrap .fre-normal-btn-o:focus {
    background-color: #3d9be9;
}
footer .widget a.foot_join {
    min-width: 156px;
}
.home .categories-row a.fre-btn {
min-width: 157px;
height: 40px;
line-height: 36px;
}
.page-post-project-wrap .name_field label {
    font-size: 20px;
    font-weight: 600;
    line-height: 1em;
    color: #2c3e50;
}
/** SINGLE PROJECT PAGE **/

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {width: 20%;float: left;}
}

/** 5 columns **/

/** LOGGED OUT USERS **/

.fre-login > li.post_service_job a.fre-btn
{
    line-height: 36px;
    color: white;
    font-weight: 700;
    min-width: 157px;
    height: 40px;
}

footer .widget
{
	margin-bottom:20px;
}

.fre-btn.small
{
	height:40px;
	line-height:36px;
}

footer .col-sm-4
{
	margin-bottom:40px;
}

.qualified_professional_row
{
	text-align:center;
}

.fre-row
{
	padding-top: 50px;
    padding-bottom: 70px;
}

/** LOGGED OUT USERS **/

/** PAYMENT **/

.card-number-wrap .col-md-6:nth-child(1)
{
	padding-right:0px;
}

.card-number-wrap .col-md-6:nth-child(2)
{
	text-align:right;
	padding-left:0px;
}

.fre-card-expiry-month,
.fre-card-expiry-year,
.fre-card-cvc
{
	width:27%!important;
	margin-left:5%;
}

.fre-card-expiry-month,
.fre-card-expiry-year
{
	float:none;
}

.fre-proccess-payment-btn .fre-btn
{
	margin-top:0px;
	width:100%;
	font-size:18px;
	line-height:38px;
}

.fre-security-proof
{
	text-align:right;
	margin-top:20px;
}
form#chane_pass_form label.fre-field-title {
    display: block;
}
.fre-background .fre-bg-content .fre-btn {
    font-size: 18px;
}
/** PAYMENT **/
.contact_us_section {
    text-align: center;
}
.contact_us_section .contact_details h2 {
    font-weight: 700;
    font-size: 32px;
    margin-top: 0;
}
.contact_us_section .contact_details ul {
    list-style-type: none;
	max-width: 410px;
    margin: 30px auto auto;
    padding: 0;
    text-align: center;
}
.contact_us_section .contact_details ul li {
    padding: 40px;
    margin-bottom: 30px;
    background: #ffffff;
}
.contact_us_section .contact_details ul li h4{
    margin: 0;
    font-weight: 700;
}
.contact_us_section .contact_details ul li p a{
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    color: #559ae3;
}
.contact_us_section .contact_details ul li p{
    margin-top: 20px;
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    color: #559ae3;
}
.contact_us_section .contact_details ul li:last-child {
    margin-bottom: 0;
}
.about-us_section h2 {
    max-width: 800px;
    margin: 0px auto;
    font-weight: 700;
    line-height: normal;
    font-size: 30px;
    color: #000;
    text-align: center;
}
.about-us_section h3 {
    max-width: 800px;
    font-weight: 700;
    line-height: normal;
    font-size: 24px;
    color: #000;
    margin-bottom: 25px;
    margin-top: 30px;
}
.about-us_section p {
    color: #000;
    font-size: 16px;
    margin-bottom: 15px;
}
.social_icon ul li {
    display: inline-block !important;
}
.social_icon ul li img {
    width: 32px;
}
.social_icon ul li {
    margin-right: 10px;
    margin-bottom: 0;
}

@media (max-width: 1199px)
{
	.fre-login > li.post_service_job a.fre-btn
	{
		width:100%;
	}
	
	.fre-header-wrapper.active .fre-menu-top
	{
        display: block;
        margin: 0;
        position: relative;
        left: initial;
        -ms-transform: translateX(-0%) translateY(-0%);
        -webkit-transform: translate(-0%,-0%);
        transform: translate(-0%,-0%);
    }
}

@media screen and (min-width: 1920px)
{	
	.fre-profile-filter-box {background-position: top 15% center;}
}

@media (max-width: 991px)
{
	.profile-filter-title, .fre-profile-list-filter {background-color:white;}
	div.fre-chosen-single, .fre-profile-list-filter .fre-input-field input {background-color:white;border:1px solid #dbdbdb;}
	.fre-profile-list > li{width:100%;float:none!important;}
	
	.list-profile-wrapper .freelance-info-content .qualication_box,
	.list-profile-wrapper .freelance-info-content .service_box,
	.list-profile-wrapper .freelance-info-content .highlits_box
	{
		width:100%;
		padding:0px;
		border-left:none;
		min-height:initial;
	}
	
	.profile-list-info
	{
		margin-top:initial;
	}

	.project-detail-info .col-md-6,
	.project_brief_details .row .col-md-6
	{
		width:50%;
		float:left;
	}

	.freelancer-bidding .col-free-reputation
	{
		padding-top:42px;
	}
}
@media only screen   and (min-width: 768px)   and (max-width: 991px){
	.wizard > .content > .body label{vertical-align: top; min-height: 75px;}
}

@media screen and (max-width: 768px)
{
	.hide-mobile
	{
		display:none;
	}

	.project-detail-info .col-md-6
	{
		width:100%;
		float:none;
		line-height:normal;
	}

	.project-detail-info .col-md-6 h1,
	.project-detail-info .col-md-6:nth-child(2)
	{
		text-align:center;
		line-height:normal;
	}

	.project-detail-info
	{
		height:auto;
		padding:10px 32px;
		line-height:initial;
	}

	.freelancer-bidding .col-free-bidding
	{
		padding:32px 0 0px 120px;
	}

	.col-free-reputation p
	{
		display:block;
	}

	.freelancer-bidding .col-free-reputation,
	.freelancer-bidding .col-free-bid
	{
		padding: 20px 0 0px 120px;
	}

	.freelancer-bidding .col-content-bid
	{
		padding: 20px 0 32px 120px;
	}
	
	/** PAYMENT **/
	
	.card-number-wrap .col-md-6:nth-child(1)
	{
		padding-right:15px;
	}

	.card-number-wrap .col-md-6:nth-child(2)
	{
		text-align:left;
		padding-left:15px;
	}

	.fre-card-expiry-month,
	.fre-card-expiry-year,
	.fre-card-cvc
	{
		width:30%!important;
		margin-left:4%;
		box-sizing:border-box;
	}

	.fre-card-expiry-month
	{
		margin-left:0px;
	}
	
	.fre-security-proof
	{
		text-align:center;
	}
	
	/** PAYMENT **/

}

@media(max-width: 767px){
	.project_category ul li, #post-project-form ul li,#post-project-form.wizard > .content > .body input#ser_city{width: 100%;}
}
@media(max-width: 680px){
	#post-project-form.wizard > .content{padding: 40px 20px;}
	#post-project-form.wizard .city_post input[type="text"]{display: block;width: 100%;margin-bottom: 10px;}
	#post-project-form.wizard > .actions > ul{display: block;text-align: right;padding-left: 0;padding: 15px;}
	.project_category ul li, #post-project-form ul li{margin-left: 0;}
	#post-project-form .actions ul li{width: 100% !important;margin-bottom: 15px;display: block;margin: 0 0 20px 0;float: none;}
	#post-project-form.wizard > .steps > ul > li{ margin-left: 10px;}
}

@media screen and (max-width: 411px)
{
	.profile-list-wrap .profile-btns
	{
		position:relative;
		right:auto;
		top:auto;
		text-align:center;
		margin-top:20px;
	}

	.profile-list-wrap .profile-btns a
	{
		display:inline-block;
	}
}